IPSW-APPSTORE-CERT(1)

NAME

ipsw-appstore-cert - Create, download, and revoke signing certificates for app development and distribution

SYNOPSIS

ipsw appstore cert [flags]

DESCRIPTION

Create, download, and revoke signing certificates for app development and distribution

OPTIONS

-h, --help[=false]
    help for cert

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-appstore(1), ipsw-appstore-cert-add(1), ipsw-appstore-cert-ls(1), ipsw-appstore-cert-rm(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra